BODY {
	FONT-SIZE: 12px; 
	MARGIN: 0px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #E0E0E0; 
	HEIGHT: 100%;
	WIDTH: 824px;
	background-attachment: fixed;
	background-repeat:no-repeat;
}
#sub {
	BACKGROUND-COLOR: #FFFFFF; 
	padding-left:20px;
}
#outer {
	LEFT: -1px;
	height:100%;
	VISIBILITY: visible;
	WIDTH: 800px;
	POSITION: absolute;
	TOP: 0px;
}
#outerstrm {
	height:100%;
	VISIBILITY: visible;
	WIDTH: 850px;
	POSITION: absolute;
	top:130px; 
	border-top-width:0px; 
	border-top-color: #FFF; 
	border-style:solid; 
	border-left-style:none;
	border-right-color: #333;
	border-right-style:solid;
	border-right-width:2px;
	border-bottom-style:none;
}

#content {
	background-color: #FFFFFF;
	RIGHT: 0px;
	WIDTH: 670px;
	POSITION: absolute;
	TOP: 400px;
	MARGIN-RIGHT: 5px;
	margin-left: 5px;
	BORDER-RIGHT-WIDTH: 2px;
	BORDER-RIGHT-COLOR: #333333;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px 30px 175px 30px;
	left: 50px;
}
#title {POSITION: absolute;
	RIGHT: 0px; 
	TOP: 0px; 
	padding-top: 50px;
	TEXT-ALIGN: right; 
	vertical-align:top;  
	FONT-FAMILY: Arial Narrow; 
	FONT-SIZE: 40px;
	MARGIN-RIGHT: 20px;
	COLOR: #000033;
	height: 400px;
	width: 690px;
	left: 50px;
	background-color:#FFFFFF;
	MARGIN-RIGHT: 5px;
	margin-left: 5px;
	padding-right: 20px;
	padding-left: 20px;
	z-index:-1;
}


TD {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TH {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.style3 {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

/*---Footer Style---*/

#footer {
	Display: list-item;
	list-style-type:none;
	RIGHT: -2px;
	WIDTH: 780px;
	HEIGHT: 60px;
	bottom: 50px;
	POSITION: absolute;
	TEXT-ALIGN: center;
	vertical-ALIGN: text-bottom;
	visibility: visible;
	BORDER-RIGHT: 2px solid #333333;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	BACKGROUND-COLOR: #D5D5D5; 
}
#footer font {color:#333333;}
#pipe {padding: 10px 0px 10px 0px;}
#pipe ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 
#pipe ul li {
	margin-left: 0;
	padding: 0px 5px 0px 5px;
	border-left: 1px solid #333333;
	list-style: none;
	display: inline;
	TEXT-DECORATION: none;
	}
#pipe ul li A:hover {
	TEXT-DECORATION: underline;
}
#pipe ul li A {
	TEXT-DECORATION: none;
}
#pipe ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	}

/*---	inner division, mainly for site locations page   ---*/
#inner {
	z-index: 20;
	position: absolute;
	top: 475px;
	left: 100px;
}
#inner A {
	TEXT-DECORATION: none;
	color:#000066;
}
#inner P {
	TEXT-DECORATION: none;
	color:#000066;
}
#inner A:hover {
	TEXT-DECORATION: underline;
}

#sitetitle {POSITION: absolute;
	RIGHT: 0px; 
	TOP: -130px; 
	TEXT-ALIGN: right; 
	vertical-align:top;  
	FONT-FAMILY: Arial Narrow; 
	FONT-SIZE: 35px;
	MARGIN-RIGHT: 20px;
	COLOR: #000033;
	left: 50px;
	MARGIN-RIGHT: 5px;
	margin-left: 5px;
	padding-right: 20px;
	padding-left: 20px;
	z-index:-1;
}
#banner {
	LEFT: 0px; WIDTH: 800px; POSITION:absolute ; TOP: 100px; HEIGHT: 275px;
}
#breadcrumb {
	RIGHT: 40px; POSITION: absolute; TOP: 380px; width: 600px; TEXT-ALIGN: right; 
}

A:link {
	COLOR: #666666;
}
A:visited {
	COLOR: #999999;
}
A:hover {
	COLOR: #ff0000
}
H1 {
	font: normal 32px "Arial Narrow";
	color: #333333;
}
H3 {
	font: normal 24px "Arial Narrow";
	color: #333333;
}
H4 {
	font: normal 22px "Arial Narrow";
	color: #000;
	line-height:20px;
}
.introduction {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
}
.ImageCaption {
	font-family: "Arial Narrow";
	font-size: 14px;
}
.UnderLine {
	font-family: "Arial Narrow";
	font-size: 14px;
	color:#0033FF;
}
.SubList {
	font-family: "Arial Narrow";
	font-size: 12px;
	text-decoration:none;
}

/*   METHODS TABLES    */
table.meth {
	width:750px;
	empty-cells:hide;
	vertical-align:top;
	}
table.meth td {
	width:25%;
	vertical-align:top;
	}
table.meth li {
	padding-left:0px;
	margin-left:7px;
	}
.head {background-color:#F0F2FB; padding-right:14px;}
.cat {background-color:#DDDDDE;}
.cont {background-color:#EEEEDD;}


/*	tabs	*/

#tab {
    float:right;
	padding-top:40px;
	text-align:center;
    width:100%;
	height:30px;
	background:  url(../images/tab_off_bg.gif) repeat-x bottom;
	z-index:-1;
    }
#tab.site {
    float:right;
	position:absolute;
	top:-30px;
	right:-2px;
	padding-top:0px;
	text-align:center;
    width:100%;
	height:30px;
	background:  url(../images/tab_off_bg.gif) repeat-x bottom;
	border-bottom-width:0px; 
	border-bottom-color: #F0F2Fb; 
	border-bottom-style:solid; 
	z-index:-1;
    }

#tab ul {
	margin:0;
    list-style:none;
    }  
#tab.site ul {
    float:right;
    }  
#tab li {
    float:left;
	width:200px;
    background: url(../images/tab_off_r.gif) no-repeat right top;
    margin:0;
    padding:0px 20px 0px 0px;
    }
#tab.site li {
    float:left;
	width:150px;
    background: url(../images/tab_off_r.gif) no-repeat right top;
    margin:0;
    padding:0px 20px 0px 0px;
    }
#tab a {
    display:block;
    background: url(../images/tab_off_l.gif) no-repeat left top;
    padding:8px 10px 7px 30px;
	text-decoration:none;
	font:Arial, Helvetica, sans-serif;
	font-weight:400;
    }

#tab #current {
    background-image: url(../images/tab_on_r.gif);
    }
#tab #current a {
	background-image: url(../images/tab_on_l.gif);
	font-stretch: extra-condensed;
	font-size:16px;
	font-weight: bold;
	color:#333333;
	}
#tab #currentsite {
    background-image: url(../images/tab_on_r.gif);
    }
#tab #currentsite a {
	background-image: url(../images/tab_on_l.gif);
	font-stretch: extra-condensed;
	font-size:12px;
	color:#333333;
	}

/*	image gallery	*/

#Y2010, #Y2009, #Y2008, #Y2007, #Y2006, #Y2005, #Y2004 {
text-align:right; 
height:150px;
width:190px;
position:absolute;
display:block;
}
#Y2010 A:link, #Y2009 A:link, #Y2008 A:link, #Y2007 A:link, #Y2006 A:link, #Y2005 A:link, #Y2004 A:link {
color:#CCCCCC;}
#Y2010 A:hover, #Y2009 A:hover, #Y2008 A:hover, #Y2007 A:hover, #Y2006 A:hover, #Y2005 A:hover, #Y2004 A:hover {
color:#999999;}


#border1 {
	border:solid;
	border-width: 1px 1px 1px 1px;
	border-radius:10px;
	border-color: #CCC;
	background-color:#f0f2fb;
	width:780px;
	height:400px;
	top:55px;
	left:35px;
	position:absolute;
	}

#border2 {
	border:solid;
	border-width: 1px 1px 1px 1px;
	border-radius:10px;
	border-color: #CCC;
	background-color:#f0f2fb;
	width:780px;
	height:680px;
	top:480px;
	left:35px;
	position:absolute;
	}

#heading1, #heading2 {
	left:0px;
	top:0px;
	height:40px;
	position:absolute;
	text-indent:30px;
	border-radius:10px 10px 0px 0px;
	background-color:#CCC;
	opacity:0.5;
	width:780px;
	}


#fade1 {
	top:135px;
	left:30px;
	text-align:center;
	}

#fade2 {
	top:175px;
	right:50px;
	text-align:center;
	}

#Y2010 { 
background: url(../images/2010_BG1.gif) no-repeat left bottom;
top:560px;
left:100px;
}
#Y2009 { 
background: url(../images/2009_BG1.gif) no-repeat left bottom;
top:560px;
left:335px;
}
#Y2008 { 
background: url(../images/2008_BG1.gif) no-repeat left bottom;
top:560px;
left:570px;
}
#Y2007 { 
background: url(../images/2007_BG1.gif) no-repeat left bottom;
top:755px;
left:100px;
}
#Y2006 { 
background: url(../images/2006_BG1.gif) no-repeat left bottom;
top:755px;
left:335px;
}
#Y2005 { 
background: url(../images/2005_BG1.gif) no-repeat left bottom;
top:755px;
left:570px;
}
#Y2004 { 
background: url(../images/2004_BG1.gif) no-repeat left bottom;
top:950px;
left:100px;
}




#Y2010:hover {background: url(../images/2010_BG2.gif) no-repeat left bottom;}
#Y2009:hover {background: url(../images/2009_BG2.gif) no-repeat left bottom;}
#Y2008:hover {background: url(../images/2008_BG2.gif) no-repeat left bottom;}
#Y2007:hover {background: url(../images/2007_BG2.gif) no-repeat left bottom;}
#Y2006:hover {background: url(../images/2006_BG2.gif) no-repeat left bottom;}
#Y2005:hover {background: url(../images/2005_BG2.gif) no-repeat left bottom;}	
#Y2004:hover {background: url(../images/2004_BG2.gif) no-repeat left bottom;}
	
/* Close Button    */
#close {
	margin-left:40px;
	margin-top:15px;
	padding-bottom:40px;
	top:1300px;
	position: absolute;
	}
	
/*	crossfade	*/
			.dumbCrossFade {
				width:430px;
				height:300px;
				display:block;
				cursor:pointer;
				position:absolute;
				overflow:hidden;
			}
			.dumbCrossFade .dumbItem {
				display:none;
				position:absolute;
				top:0;
				right:0;
				border:none;
			}
			.dumbCrossFade {
			}
			.dumbCrossFade * {
				text-decoration:none;
			}
